filename = 'notenoughanimations-fabric-1.11.2-mc1.21.8.jar'
name = 'Not Enough Animations'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '1.11.2-1.21.8 - Fabric'

[download]
hash = '20fd7116ea2b8af2791359f5a1bde2379914c427'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7561842
project-id = 433760